Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
Imports CharterDotCom.WebSite.Library
Imports System.Collections.Generic

Namespace Charter.Website.UI
    Partial Class ManageWebSpace
        Inherits CharterCMSPage

        Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
            SetPageTitle("My Web Space")

            If Not IsPostBack() Then
                AccountManager.Instance.CheckWebSpaceAccount()
            End If

            ucManageWebSpace.Account = AccountManager.Instance.GetAccount()
            Me.ucBrowseSupport.isNewPanel = True
            Me.ucBrowseSupport.Productategory = MenuItem.MyAccount
        End Sub
    End Class
End Namespace

